<?php
ob_start();
include("config.php");
	if(! check_login()) { 
	exit;
	}

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`gevangenis`) AS `gevangenis`,0 FROM `gebruiker` WHERE `login`='{$data->login}'");
$data	=	mysql_fetch_object($dbres);

	if($data->gevangenis + $data->gevangenistijd > time()){
	header("Location: netwerken-gevangenis.php"); 
	exit;
	}

?>

<html>
<head>
<title>Ultimatecrime</title>
<link rel="stylesheet" type="text/css" href="style_general.css">
</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>
<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="3"><b>Ultimatecrime - Internet Shop</b></td>
	</tr>
	<tr>
		<td class="mainTxt" colspan="3"><p><span class="tekstheader">De Ultimatecrime Internet Shop </span><br>
		Aangezien winkelen via Internet chill, veilig &amp; anoniem is, heeft De Grote Raad een Internet winkel geopend. Hier kan je artikelen kopen die je loopbaan als crimineel versoepelen.</p>
		<p><span class="tekstheader">Niet genoeg cash?</span><br> 
		Neem dan ff een kijkje in de VIP Shop... Hier kan je door te betalen met je telefoon ook handige dingen bestellen!</p></td>
	</tr>

<?php

	if(isset($_POST['buygun1'])){
		if($data->cash < 5000000){
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Ga eerst maar ff pinnen!</td></tr>";
		} else {
		mysql_query("INSERT INTO `bezittingen`(`owner`,`type`,`aantal`,`naam`,`link`) VALUES('{$data->login}','Wapen','1','Charles Daly M-5 Ultra-X Compact','internet-shop.php')");
		mysql_query("UPDATE `gebruiker` SET `weapon`='1',`cash`=`cash`-'5000000' WHERE `id`='{$data->id}'");
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Charles Daly M-5 Ultra-X Compact gekocht voor &euro;5,000,000</td></tr>";
		}
	} else if(isset($_POST['sellgun1'])){
	mysql_query("DELETE FROM `bezittingen` WHERE `type`='Wapen' AND `owner`='{$data->login}'");
	mysql_query("UPDATE `gebruiker` SET `weapon`='0',`cash`=`cash`+'3750000' WHERE `id`='{$data->id}'");
	echo "<tr><td class=\"mainTxt\" colspan=\"3\">Charles Daly M-5 Ultra-X Compact verkocht voor &euro;3,750,000</td></tr>";
	}

	if(isset($_POST['buygun2'])){
		if($data->cash < 10000000){
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Ga eerst maar ff pinnen!</td></tr>";
		} else {
		mysql_query("INSERT INTO `bezittingen`(`owner`,`type`,`aantal`,`naam`,`link`) VALUES('{$data->login}','Wapen','1','PC 1911','internet-shop.php')");
		mysql_query("UPDATE `gebruiker` SET `weapon`='2',`cash`=`cash`-'10000000' WHERE `id`='{$data->id}'");
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">PC 1911 gekocht voor &euro;10,000,000</td></tr>";
		}
	} else if(isset($_POST['sellgun2'])){
	mysql_query("DELETE FROM `bezittingen` WHERE `type`='Wapen' AND `owner`='{$data->login}'");
	mysql_query("UPDATE `gebruiker` SET `weapon`='0',`cash`=`cash`+'7500000' WHERE `id`='{$data->id}'");
	echo "<tr><td class=\"mainTxt\" colspan=\"3\">PC 1911 verkocht voor &euro;7,500,000</td></tr>";
	}

	if(isset($_POST['buygun3'])){
		if($data->cash < 25000000){
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Ga eerst maar ff pinnen!</td></tr>";
		} else {
		mysql_query("INSERT INTO `bezittingen`(`owner`,`type`,`aantal`,`naam`,`link`) VALUES('{$data->login}','Wapen','1','Glock Model 38','internet-shop.php')");
		mysql_query("UPDATE `gebruiker` SET `weapon`='3',`cash`=`cash`-'25000000' WHERE `id`='{$data->id}'");
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Glock Model 38 gekocht voor &euro;25,000,000</td></tr>";
		}
	} else if(isset($_POST['sellgun3'])){
	mysql_query("DELETE FROM `bezittingen` WHERE `type`='Wapen' AND `owner`='{$data->login}'");
	mysql_query("UPDATE `gebruiker` SET `weapon`='0',`cash`=`cash`+'18750000' WHERE `id`='{$data->id}'");
	echo "<tr><td class=\"mainTxt\" colspan=\"3\">Glock Model 38 verkocht voor &euro;18,750,000</td></tr>";
	}


	if(isset($_POST['buygun4'])){
		if($data->cash < 50000000){
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Ga eerst maar ff pinnen!</td></tr>";
		} else {
		mysql_query("INSERT INTO `bezittingen`(`owner`,`type`,`aantal`,`naam`,`link`) VALUES('{$data->login}','Wapen','1','The Tracker .17 HMR','internet-shop.php')");
		mysql_query("UPDATE `gebruiker` SET `weapon`='4',`cash`=`cash`-'50000000' WHERE `id`='{$data->id}'");
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">The Tracker .17 HMR gekocht voor &euro;50,000,000</td></tr>";
		}
	} else if(isset($_POST['sellgun4'])){
	mysql_query("DELETE FROM `bezittingen` WHERE `type`='Wapen' AND `owner`='{$data->login}'");
	mysql_query("UPDATE `gebruiker` SET `weapon`='0',`cash`=`cash`+'37500000' WHERE `id`='{$data->id}'");
	echo "<tr><td class=\"mainTxt\" colspan=\"3\">The Tracker .17 HMR verkocht voor &euro;37,500,000</td></tr>";
	}

	if(isset($_POST['buygun5'])){
		if($data->cash < 250000000){
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Ga eerst maar ff pinnen!</td></tr>";
		} else {
		mysql_query("INSERT INTO `bezittingen`(`owner`,`type`,`aantal`,`naam`,`link`) VALUES('{$data->login}','Wapen','1','Desert Eagle .50','internet-shop.php')");
		mysql_query("UPDATE `gebruiker` SET `weapon`='5',`cash`=`cash`-'250000000' WHERE `id`='{$data->id}'");
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Desert Eagle .50 gekocht voor &euro;250,000,000</td></tr>";
		}
	} else if(isset($_POST['sellgun5'])){
	mysql_query("DELETE FROM `bezittingen` WHERE `type`='Wapen' AND `owner`='{$data->login}'");
	mysql_query("UPDATE `gebruiker` SET `weapon`='0',`cash`=`cash`+'187500000' WHERE `id`='{$data->id}'");
	echo "<tr><td class=\"mainTxt\" colspan=\"3\">Desert Eagle .50 gekocht voor &euro;187,500,000</td></tr>";
	}

	if($data->body == 0) {
	$bgeld	=	20000;
	} else if($data->body == 1){
	$bgeld	=	100000;
	} else if($data->body == 2){
	$bgeld	=	200000;
	} else if($data->body == 3){
	$bgeld	=	400000;
	} else if($data->body == 4){
	$bgeld	=	1000000;
	} else {
	$bgeld	=	"-";
	}

$body	=	0;
	if(isset($_POST['buyguard'])){
		if($data->body == 0){
			if($data->cash >= $bgeld){
			$body	=	1;
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'$bgeld',`body`='1' WHERE `login`='{$data->login}'");
			echo "<tr><td class=\"mainTxt\" colspan=\"3\">Je hebt je eerste bodyguard gehuurd.</td></tr>";
			} else {
			echo "<tr><td class=\"mainTxt\" colspan=\"3\">Je hebt €" . geld($bgeld) . " contant nodig om er 1 te kopen.</td></tr>";
			}
		} else if($data->body == 1){
			if($data->cash >= $bgeld){
			$body	=	1;
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'$bgeld',`body`='2' WHERE `login`='{$data->login}'");
			echo "<tr><td class=\"mainTxt\" colspan=\"3\">Je hebt je tweede bodyguard gehuurd.</td></tr>";
			} else {
			echo "<tr><td class=\"mainTxt\" colspan=\"3\">Je hebt €" . geld($bgeld) . " contant nodig om er 1 te kopen.</td></tr>";
			}
		} else if($data->body == 2){
			if($data->cash >= $bgeld){
			$body	=	1;
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'$bgeld',`body`='3' WHERE `login`='{$data->login}'");
			echo "<tr><td class=\"mainTxt\" colspan=\"3\">Je hebt je derde bodyguard gehuurd.</td></tr>";
			} else {
			echo "<tr><td class=\"mainTxt\" colspan=\"3\">Je hebt €" . geld($bgeld) . " contant nodig om er 1 te kopen.</td></tr>";
			}
		} else if($data->body == 3){
			if($data->cash >= $bgeld){
			$body	=	1;
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'$bgeld',`body`='4' WHERE `login`='{$data->login}'");
			echo "<tr><td class=\"mainTxt\" colspan=\"3\">Je hebt je vierde bodyguard gehuurd.</td></tr>";
			} else {
			echo "<tr><td class=\"mainTxt\" colspan=\"3\">Je hebt €" . geld($bgeld) . " contant nodig om er 1 te kopen.</td></tr>";
			}
		} else if($data->body == 4){
			if($data->cash >= $bgeld){
			$body	=	1;
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'$bgeld',`body`='5' WHERE `login`='{$data->login}'");
			echo "<tr><td class=\"mainTxt\" colspan=\"3\">Je hebt je vijfde bodyguard gehuurd.</td></tr>";
			} else {
			echo "<tr><td class=\"mainTxt\" colspan=\"3\">Je hebt €" . geld($bgeld) . " contant nodig om er 1 te kopen.</td></tr>";
			}
		}
	}

	if(isset($_POST['buypak'])){
		if($data->cash < 3000000){
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Ga eerst maar ff pinnen!</td></tr>";
		} else {
		mysql_query("INSERT INTO `bezittingen`(`owner`,`type`,`aantal`,`naam`,`link`) VALUES('{$data->login}','Bescherming','1','Kogelvrijvest','internet-shop.php')");
		mysql_query("UPDATE `gebruiker` SET `beveileging1`='1',`cash`=`cash`-'3000000' WHERE `id`='{$data->id}'");
		echo "><tr><td class=\"mainTxt\" colspan=\"3\">Kogelvrijvest gekocht voor &euro;3,000,000</td></tr>";
		}
	} else if(isset($_POST['sellpak'])){
	mysql_query("DELETE FROM `bezittingen` WHERE `naam`='Kogelvrijvest' AND `owner`='{$data->login}'");
	mysql_query("UPDATE `gebruiker` SET `beveileging1`='0',`cash`=`cash`+'2250000' WHERE `id`='{$data->id}'");
	echo "<tr><td class=\"mainTxt\" colspan=\"3\">Kogelvrijvest verkocht voor &euro;2,250,000</td></tr>";
	}


	if(isset($_POST['buyhelm'])){
		if($data->cash < 1000000){
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Ga eerst maar ff pinnen!</td></tr>";
		} else {
		mysql_query("INSERT INTO `bezittingen`(`owner`,`type`,`aantal`,`naam`,`link`) VALUES('{$data->login}','Bescherming','1','Helm','internet-shop.php')");
		mysql_query("UPDATE `gebruiker` SET `beveileging2`='1',`cash`=`cash`-'1000000' WHERE `id`='{$data->id}'");
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Helm gekocht voor &euro;1,000,000</td></tr>";
		}
	} else if(isset($_POST['sellhelm'])){
	mysql_query("DELETE FROM `bezittingen` WHERE `naam`='Helm' AND `owner`='{$data->login}'");
	mysql_query("UPDATE `gebruiker` SET `beveileging2`='0',`cash`=`cash`+'750000' WHERE `id`='{$data->id}'");
	echo "<tr><td class=\"mainTxt\" colspan=\"3\">Helm gekocht voor &euro;750,000</td></tr>";
	}



	if(isset($_POST['buybompak'])){
		if($data->cash < 50000000){
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Ga eerst maar ff pinnen!</td></tr>";
		} else {
		mysql_query("INSERT INTO `bezittingen`(`owner`,`type`,`aantal`,`naam`,`link`) VALUES('{$data->login}','Bescherming','1','Anti bom pak','internet-shop.php')");
		mysql_query("UPDATE `gebruiker` SET `beveileging3`='1',`cash`=`cash`-'50000000' WHERE `id`='{$data->id}'");
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Anti bom pak gekocht voor &euro;50,000,000</td></tr>";
		}
	} else if(isset($_POST['sellbompak'])){
	mysql_query("DELETE FROM `bezittingen` WHERE `naam`='Anti bom pak' AND `owner`='{$data->login}'");
	mysql_query("UPDATE `gebruiker` SET `beveileging3`='0',`cash`=`cash`+'37500000' WHERE `id`='{$data->id}'");
	echo "<tr><td class=\"mainTxt\" colspan=\"3\">Anti bom pak verkocht voor &euro;37,500,000</td></tr>";
	}


	if(isset($_POST['buyplane1'])){
		if($data->cash < 250000){
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Ga eerst maar ff pinnen!</td></tr>";
		} else {
		mysql_query("INSERT INTO `bezittingen`(`owner`,`type`,`aantal`,`naam`,`link`) VALUES('{$data->login}','Vliegtuig','1','Helikopter','internet-shop.php')");
		mysql_query("UPDATE `gebruiker` SET `vliegtuig`='1',`cash`=`cash`-'250000' WHERE `id`='{$data->id}'");
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Helikopter gekocht voor &euro;250,000</td></tr>";
		}
	} else if(isset($_POST['sellplane1'])){
	mysql_query("DELETE FROM `bezittingen` WHERE `type`='Vliegtuig' AND `owner`='{$data->login}'");
	mysql_query("UPDATE `gebruiker` SET `vliegtuig`='0',`cash`=`cash`+'187500' WHERE `id`='{$data->id}'");
	echo "<tr><td class=\"mainTxt\" colspan=\"3\">Helikopter verkocht voor &euro;187,500</td></tr>";
	}

	if(isset($_POST['buyplane2'])){
		if($data->cash < 1000000){
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Ga eerst maar ff pinnen!</td></tr>";
		} else {
		mysql_query("INSERT INTO `bezittingen`(`owner`,`type`,`aantal`,`naam`,`link`) VALUES('{$data->login}','Vliegtuig','1','Privé Jet','internet-shop.php')");
		mysql_query("UPDATE `gebruiker` SET `vliegtuig`='2',`cash`=`cash`-'1000000' WHERE `id`='{$data->id}'");
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Privé Jet gekocht voor &euro;1,000,000</td></tr>";
		}
	} else if(isset($_POST['sellplane2'])){
	mysql_query("DELETE FROM `bezittingen` WHERE `type`='Vliegtuig' AND `owner`='{$data->login}'");
	mysql_query("UPDATE `gebruiker` SET `vliegtuig`='0',`cash`=`cash`+'750000' WHERE `id`='{$data->id}'");
	echo "<tr><td class=\"mainTxt\" colspan=\"3\">Privé Jet verkocht voor &euro;750,000</td></tr>";
	}

	if(isset($_POST['buyplane3'])){
		if($data->cash < 10000000){
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Ga eerst maar ff pinnen!</td></tr>";
		} else {
		mysql_query("INSERT INTO `bezittingen`(`owner`,`type`,`aantal`,`naam`,`link`) VALUES('{$data->login}','Vliegtuig','1','Straaljager','internet-shop.php')");
		mysql_query("UPDATE `gebruiker` SET `vliegtuig`='3',`cash`=`cash`-'10000000' WHERE `id`='{$data->id}'");
		echo "<tr><td class=\"mainTxt\" colspan=\"3\">Straaljager gekocht voor &euro;10,000,000</td></tr>";
		}
	} else if(isset($_POST['sellplane3'])){
	mysql_query("DELETE FROM `bezittingen` WHERE `type`='Vliegtuig' AND `owner`='{$data->login}'");
	mysql_query("UPDATE `gebruiker` SET `vliegtuig`='0',`cash`=`cash`+'7500000' WHERE `id`='{$data->id}'");
	echo "<tr><td class=\"mainTxt\" colspan=\"3\">Straaljager verkocht voor &euro;7,500,000</td></tr>";
	}


	if(!isset($_POST['buygun1']) && !isset($_POST['buygun2']) && !isset($_POST['buygun3']) && !isset($_POST['buygun4']) && !isset($_POST['buygun5']) && !isset($_POST['sellgun1']) && !isset($_POST['sellgun2']) && !isset($_POST['sellgun3']) && !isset($_POST['sellgun4']) && !isset($_POST['sellgun5'])){

		if($data->weapon == 0){

?>

	<tr>
		<td colspan="3">&nbsp;</td>
	</tr>
	<tr>
		<td class="subTitle" colspan="3">
		<b>Artikelen - Guns</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="4" align="center"><img src="images/guns/1_charles.jpg"></td>
		<td class="mainTxt" width="450" colspan="2"><font color="#00FF00"><b>Charles Daly M-5 Ultra-X Compact</b></font><br>Inclusief training en gratis herregistraties</td>
	<tr>
		<td class="mainTxt" width="225">Catalogus waarde</td>
		<td class="mainTxt" width="225">€5,000,000</td>
	<tr>

		<td class="mainTxt" width="225">Pluspunten</td>
		<td class="mainTxt" width="225"><font color="red"><b>GEEN</b></font></td>
	<tr>

		<td class="mainTxt" width="225">Kopen</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="buygun1" value="Koop!" style="width: 200;"></form></td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="4" align="center"><img src="images/guns/2_pc1911.jpg"></td>
		<td class="mainTxt" width="450" colspan="2"><font color="#00FF00"><b>PC 1911 </b></font><br>Inclusief training en gratis herregistraties</td>

	<tr>
		<td class="mainTxt" width="225">Catalogus waarde</td>
		<td class="mainTxt" width="225">€10,000,000</td>

	<tr>
		<td class="mainTxt" width="225">Pluspunten</td>
		<td class="mainTxt" width="225"><font color="#00FF00"><b>Power +5%</b></font></td>

	<tr>
		<td class="mainTxt" width="225">Kopen</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="buygun2" value="Koop!" style="width: 200;"></form></td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="4" align="center"><img src="images/guns/3_glock.jpg"></td>
		<td class="mainTxt" width="450" colspan="2"><font color="#00FF00"><b>Glock Model 38</b></font><br>Inclusief training en gratis herregistraties</td>

	<tr>
		<td class="mainTxt" width="225">Catalogus waarde</td>
		<td class="mainTxt" width="225">€25,000,000</td>

	<tr>
		<td class="mainTxt" width="225">Pluspunten</td>
		<td class="mainTxt" width="225"><font color="#00FF00"><b>Power +10%</b></font></td>

	<tr>
		<td class="mainTxt" width="225">Kopen</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="buygun3" value="Koop!" style="width: 200;"></form></td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="4" align="center"><img src="images/guns/4_tracker.jpg"></td>
		<td class="mainTxt" width="450" colspan="2"><font color="#00FF00"><b>The Tracker .17 HMR</b></font><br>Inclusief training en gratis herregistraties</td>

	<tr>
		<td class="mainTxt" width="225">Catalogus waarde</td>
		<td class="mainTxt" width="225">€50,000,000</td>

	<tr>
		<td class="mainTxt" width="225">Pluspunten</td>
		<td class="mainTxt" width="225"><font color="#00FF00"><b>Power +15%</b></font></td>

	<tr>
		<td class="mainTxt" width="225">Kopen</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="buygun4" value="Koop!" style="width: 200;"></form></td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="4" align="center"><img src="images/guns/5_de.jpg"></td>
		<td class="mainTxt" width="450" colspan="2"><font color="#00FF00"><b>Desert Eagle .50</b></font><br>Inclusief training en gratis herregistraties</td>

	<tr>
		<td class="mainTxt" width="225">Catalogus waarde</td>
		<td class="mainTxt" width="225">€250,000,000</td>

	<tr>
		<td class="mainTxt" width="225">Pluspunten</td>
		<td class="mainTxt" width="225"><font color="#00FF00"><b>Power +25%, Wachttijd 30min</b></font></td>

	<tr>
		<td class="mainTxt" width="225">Kopen</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="buygun5" value="Koop!" style="width: 200;"></form></td>
	</tr>


<?php

		} else if($data->weapon == 1){

?>

	<tr>
		<td colspan="3">&nbsp;</td>
	</tr>
	<tr>
		<td class="subTitle" colspan="3">
		<b>Artikelen - Guns</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="4" align="center"><img src="images/guns/1_charles.jpg"></td>
		<td class="mainTxt" width="450" colspan="2"><font color="#00FF00"><b>Charles Daly M-5 Ultra-X Compact</b></font><br>Inclusief training en gratis herregistraties</td>
	<tr>

		<td class="mainTxt" width="225">Catalogus waarde</td>
		<td class="mainTxt" width="225">€3,750,000</td>
	<tr>

		<td class="mainTxt" width="225">Pluspunten</td>
		<td class="mainTxt" width="225"><font color="red"><b>GEEN</b></font></td>
	<tr>

		<td class="mainTxt" width="225">Kopen</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="sellgun1" value="Verkoop!" style="width: 200;"></form></td>
	</tr>

<?php

		} else if($data->weapon == 2){

?>

	<tr>
		<td colspan="3">&nbsp;</td>
	</tr>
	<tr>
		<td class="subTitle" colspan="3">
		<b>Artikelen - Guns</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="4" align="center"><img src="images/guns/2_pc1911.jpg"></td>
		<td class="mainTxt" width="450" colspan="2"><font color="#00FF00"><b>PC 1911</b></font><br>Inclusief training en gratis herregistraties</td>
	<tr>

		<td class="mainTxt" width="225">Catalogus waarde</td>
		<td class="mainTxt" width="225">€7,500,000</td>
	<tr>

		<td class="mainTxt" width="225">Pluspunten</td>
		<td class="mainTxt" width="225"><font color="red"><b>Power +5%</b></font></td>
	<tr>

		<td class="mainTxt" width="225">Kopen</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="sellgun2" value="Verkoop!" style="width: 200;"></form></td>
	</tr>

<?php

		} else if($data->weapon == 3){

?>

	<tr>
		<td colspan="3">&nbsp;</td>
	</tr>
	<tr>
		<td class="subTitle" colspan="3">
		<b>Artikelen - Guns</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="4" align="center"><img src="images/guns/3_glock.jpg"></td>
		<td class="mainTxt" width="450" colspan="2"><font color="#00FF00"><b>Glock Model 38</b></font><br>Inclusief training en gratis herregistraties</td>
	<tr>

		<td class="mainTxt" width="225">Catalogus waarde</td>
		<td class="mainTxt" width="225">€18,750,000</td>
	<tr>

		<td class="mainTxt" width="225">Pluspunten</td>
		<td class="mainTxt" width="225"><font color="red"><b>Power +10%</b></font></td>
	<tr>

		<td class="mainTxt" width="225">Kopen</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="sellgun3" value="Verkoop!" style="width: 200;"></form></td>
	</tr>

<?php

		} else if($data->weapon == 4){

?>

	<tr>
		<td colspan="3">&nbsp;</td>
	</tr>
	<tr>
		<td class="subTitle" colspan="3">
		<b>Artikelen - Guns</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="4" align="center"><img src="images/guns/4_tracker.jpg"></td>
		<td class="mainTxt" width="450" colspan="2"><font color="#00FF00"><b>The Tracker .17 HMR</b></font><br>Inclusief training en gratis herregistraties</td>
	<tr>

		<td class="mainTxt" width="225">Catalogus waarde</td>
		<td class="mainTxt" width="225">€37,500,000</td>
	<tr>

		<td class="mainTxt" width="225">Pluspunten</td>
		<td class="mainTxt" width="225"><font color="red"><b>Power +15%</b></font></td>
	<tr>

		<td class="mainTxt" width="225">Kopen</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="sellgun4" value="Verkoop!" style="width: 200;"></form></td>
	</tr>

<?php

		} else if($data->weapon == 5){

?>

	<tr>
		<td colspan="3">&nbsp;</td>
	</tr>
	<tr>
		<td class="subTitle" colspan="3">
		<b>Artikelen - Guns</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="4" align="center"><img src="images/guns/5_de.jpg"></td>
		<td class="mainTxt" width="450" colspan="2"><font color="#00FF00"><b>Desert Eagle .50</b></font><br>Inclusief training en gratis herregistraties</td>
	<tr>

		<td class="mainTxt" width="225">Catalogus waarde</td>
		<td class="mainTxt" width="225">€187,500,000</td>
	<tr>

		<td class="mainTxt" width="225">Pluspunten</td>
		<td class="mainTxt" width="225"><font color="red"><b>Power +25%, Wachttijd 30min</b></font></td>
	<tr>

		<td class="mainTxt" width="225">Kopen</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="sellgun5" value="Verkoop!" style="width: 200;"></form></td>
	</tr>


<?php

		}
	}

?>

	<tr>
		<td colspan="3">&nbsp;</td>
	</tr>
	<tr>
		<td class="subTitle" colspan="3"><b>Artikelen - Bescherming</b></td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_bodyguard.jpg"></td>
		<td class="mainTxt" width="225">Aantal bodyguards in dienst</td>
		<td class="mainTxt" width="225"><?php echo $data->body+$body; ?></td>
	<tr>
		<td class="mainTxt" width="225">Huurprijs bodyguard</td>
		<td class="mainTxt" width="225"><?php if($data->body != 5){ echo "&euro;". geld($bgeld); } else { echo $bgeld; } ?></td>
	<tr>
		<td class="mainTxt" width="225">Huur bodyguard</td>
		<td class="mainTxt" width="225"> 
		<form method="post">
		<br><input type="submit" name="buyguard" value="Huur!" style="width: 200;" <?php if($data->body+$body == 5){ echo "disabled"; } ?>>
		</form>
		</td>
	</tr>


<?php

	if(!isset($_POST['buypak']) && !isset($_POST['sellpak'])){
		if($data->beveileging1 == 0){

?>


	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_vest.jpg"></td>
		<td class="mainTxt" width="225">Cataloguswaarde kogelvrijvest</td>
		<td class="mainTxt" width="225">&euro;3,000,000</td>
	<tr>
		<td class="mainTxt" width="225">Pluspunt</td>
		<td class="mainTxt" width="225">+15% bescherming</td>
	<tr>
		<td class="mainTxt" width="225">Koop kogelvrijvest</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="buypak" value="Koop!" style="width: 200;"></form></td>
	</tr>

<?php

		} else if($data->beveileging1 == 1){

?>

	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_vest.jpg"></td>
		<td class="mainTxt" width="225">Cataloguswaarde kogelvrijvest</td>
		<td class="mainTxt" width="225">&euro;2,250,000</td>
	<tr>
		<td class="mainTxt" width="225">Pluspunt</td>
		<td class="mainTxt" width="225">+15% bescherming</td>
	<tr>
		<td class="mainTxt" width="225">Koop kogelvrijvest</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="sellpak" value="Verkoop!" style="width: 200;"></form></td>
	</tr>

<?php

		}
	}

	if(!isset($_POST['buyhelm']) && !isset($_POST['sellhelm'])){
		if($data->beveileging2 == 0){

?>

	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_helm.jpg"></td>
		<td class="mainTxt" width="225">Cataloguswaarde helm</td>
		<td class="mainTxt" width="225">&euro;1,000,000</td>
	<tr>
		<td class="mainTxt" width="225">Pluspunt</td>
		<td class="mainTxt" width="225">+10% bescherming</td>
	<tr>
		<td class="mainTxt" width="225">Koop helm</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="buyhelm" value="Koop!" style="width: 200;"></form></td>
	</tr>	

<?php

		} else if($data->beveileging2 == 1){

?>

	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_helm.jpg"></td>
		<td class="mainTxt" width="225">Cataloguswaarde helm</td>
		<td class="mainTxt" width="225">&euro;750,000</td>
	<tr>
		<td class="mainTxt" width="225">Pluspunt</td>
		<td class="mainTxt" width="225">+10% bescherming</td>
	<tr>
		<td class="mainTxt" width="225">Koop helm</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="sellhelm" value="Verkoop!" style="width: 200;"></form></td>
	</tr>	
<?php

		}
	}

	if(!isset($_POST['buybompak']) && !isset($_POST['sellbompak'])){
		if($data->beveileging3 == 0){

?>

	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_bompak.jpg"></td>
		<td class="mainTxt" width="225">Kosten bomcursus + pak</td>
		<td class="mainTxt" width="225">&euro;50,000,000</td>
	<tr>
		<td class="mainTxt" width="225">Pluspunt</td>
		<td class="mainTxt" width="225">+30% bescherming bij aanslag</td>
	<tr>
		<td class="mainTxt" width="225">Koop pak</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="buybompak" value="Koop!" style="width: 200;"></form></td>
	</tr>

<?php

		} else if($data->beveileging3 == 1){

?>
	
	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_bompak.jpg"></td>
		<td class="mainTxt" width="225">Kosten bomcursus + pak</td>
		<td class="mainTxt" width="225">&euro;37,500,000</td>
	<tr>
		<td class="mainTxt" width="225">Pluspunt</td>
		<td class="mainTxt" width="225">+30% bescherming bij aanslag</td>
	<tr>
		<td class="mainTxt" width="225">Koop pak</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="sellbompak" value="Verkoop!" style="width: 200;"></form></td>
	</tr>


<?php

		}
	}

	if(!isset($_POST['buyplane1']) && !isset($_POST['buyplane2']) && !isset($_POST['buyplane3']) && !isset($_POST['sellplane1']) && !isset($_POST['sellplane2']) && !isset($_POST['sellplane3'])){
		if($data->vliegtuig == 0){

?>

	<tr>
		<td colspan="3">&nbsp;</td>
	</tr>
	<tr>
		<td class="subTitle" colspan="3"><b>Artikelen - Transport</b></td>
	</tr>	
	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_helikopter.jpg"></td>
		<td class="mainTxt" width="225">Cataloguswaarde Helikopter</td>
		<td class="mainTxt" width="225">&euro;250,000</td>
	<tr>
		<td class="mainTxt" width="225">Wachttijd tussen vlucht</td>
		<td class="mainTxt" width="225">2 uur</td>
	<tr>
		<td class="mainTxt" width="225">Koop Helikopter</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="buyplane1" value="Koop!" style="width: 200;"></form></td>
	</tr>	
	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_privejet.jpg"></td>
		<td class="mainTxt" width="225">Cataloguswaarde Privé Jet</td>
		<td class="mainTxt" width="225">&euro;1,000,000</td>
	<tr>
		<td class="mainTxt" width="225">Wachttijd tussen vlucht</td>
		<td class="mainTxt" width="225">1 uur</td>
	<tr>
		<td class="mainTxt" width="225">Koop Privé Jet</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="buyplane2" value="Koop!" style="width: 200;"></form></td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_straaljager.jpg"></td>
		<td class="mainTxt" width="225">Cataloguswaarde Straaljager</td>
		<td class="mainTxt" width="225">&euro;10,000,000</td>
	<tr>
		<td class="mainTxt" width="225">Wachttijd tussen vlucht</td>
		<td class="mainTxt" width="225">5 minuten</td>
	<tr>
		<td class="mainTxt" width="225">Koop Straaljager</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="buyplane3" value="Koop!" style="width: 200;"></form></td>
	</tr>

<?php

		} else if($data->vliegtuig == 1){

?>

	<tr>
		<td colspan="3">&nbsp;</td>
	</tr>
	<tr>
		<td class="subTitle" colspan="3"><b>Artikelen - Transport</b></td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_helikopter.jpg"></td>
		<td class="mainTxt" width="225">Cataloguswaarde Helikopter</td>
		<td class="mainTxt" width="225">&euro;187,500</td>
	<tr>
		<td class="mainTxt" width="225">Wachttijd tussen vlucht</td>
		<td class="mainTxt" width="225">2 uur</td>
	<tr>
		<td class="mainTxt" width="225">Koop Helikopter</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="sellplane1" value="Verkoop!" style="width: 200;"></form></td>
	</tr>	

<?php

		} else if($data->vliegtuig == 2){

?>

	<tr>
		<td colspan="3">&nbsp;</td>
	</tr>
	<tr>
		<td class="subTitle" colspan="3"><b>Artikelen - Transport</b></td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_privejet.jpg"></td>
		<td class="mainTxt" width="225">Cataloguswaarde Privé Jet</td>
		<td class="mainTxt" width="225">&euro;750,000</td>
	<tr>
		<td class="mainTxt" width="225">Wachttijd tussen vlucht</td>
		<td class="mainTxt" width="225">1 uur</td>
	<tr>
		<td class="mainTxt" width="225">Koop Privé Jet</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="sellplane2" value="Verkoop!" style="width: 200;"></form></td>
	</tr>


<?php

		} else if($data->vliegtuig == 3){

?>

	<tr>
		<td colspan="3">&nbsp;</td>
	</tr>
	<tr>
		<td class="subTitle" colspan="3"><b>Artikelen - Transport</b></td>
	</tr>
	<tr>
		<td class="mainTxt" width="150" rowspan="3" align="center"><img src="images/shop/s_straaljager.jpg"></td>
		<td class="mainTxt" width="225">Cataloguswaarde Straaljager</td>
		<td class="mainTxt" width="225">&euro;7,500,000</td>
	<tr>
		<td class="mainTxt" width="225">Wachttijd tussen vlucht</td>
		<td class="mainTxt" width="225">5 minuten</td>
	<tr>
		<td class="mainTxt" width="225">Koop Straaljager</td>
		<td class="mainTxt" width="225"><br><form method="post"><input type="submit" name="sellplane3" value="Verkoop!" style="width: 200;"></form></td>
	</tr>


<?php

		}
	}

?>

</table>
</body>
</html>